{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "SRP_EDITOR_COPY_BOARDS_PREFIX"
    },
    "body": {
        "record1": {
            "<1>": "[<table width=100% border=0 cellpadding=0 cellspacing=0>] [<tr>] [<td width=12 height=12 style=\" background-image: url(http://www.srpcs.com/CodeFrameTopLeft.gif); \">] [</td>] [<td height=12 style=\" background-image: url(http://www.srpcs.com/CodeFrameTop.gif); background-repeat: repeat-x;\">] [</td>] [<td width=16 height=12 style=\" background-image: url(http://www.srpcs.com/CodeFrameTopRight.gif);\">] [</td>] [</tr>] [<tr>] [<td width=12 style=\" background-image: url(http://www.srpcs.com/CodeFrameLeft.gif)\">] [</td>] [<td style=\" background-color: #EAEDF7;\">] [<!--Code Start-->]"
        }
    }
}